/*rosado rgba(255,153,153, 1);*/
/*naranja rgba(247,145,95, 1); #f7915f*/

@import url("http://fonts.googleapis.com/css?family=Cantarell:400,700,400italic,700italic");

a {
  color: rgb(247,145,95);
}
a:hover {
  color: black !important;
  text-decoration: none !important;
}
.page-loader .content .line {
  color: rgb(247,145,95) !important;
}

.navbar {
  padding-top: 40px !important;
}

.navbar .container {
  width: 100%;
}
.navbar-brand h1 {
  font-family: 'Cantarell', Helvetica, Verdana, Arial, sans-serif;
  font-size: 1.3em;
  line-height: 1em;
  margin: 0 !important;
  font-weight: bolder;
  text-transform: uppercase;
  color: #fff;
  background-color: rgba(247,145,95,.8);
  padding: 9px;
  width: 100%;
}
.navbar-brand {
  float: left;
  padding: 0;
  font-size: 14px;
  line-height: 0px;
  height: 0px;
}
.navbar.floating {
  padding: 0 !important;
  background-color: transparent !important;
  padding-top: 40px !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

.navbar.floating .nav > li a {
  font-family: 'Cantarell', Helvetica, Verdana, Arial, sans-serif;
  font-size: 1.3em;
  line-height: 1em;
  margin: 0 !important;
  text-transform: uppercase;
  font-weight: bolder;
  color: #fff !important;
  background-color: rgba(247,145,95,.8) !important;
  padding: 9px;
}



@media (max-width: 767px) {

  .navbar {
    padding-top: 20px !important;
  }
  .navbar-brand h1 {
    font-size: .9em;
  }
  .navbar.floating {
    padding-top: 20px !important;
  }
  .navbar.floating .navbar-toggle .icon-bar {
    background-color: #ffffff;
    border: 1px solid #666;
  }
  .navbar .navbar-toggle .icon-bar {
    height: 5px !important;
    border-radius: 0px !important;
    background-color: #ffffff !important;
  }
  .navbar .navbar-toggle {
    padding-top: 5px !important;
    border-radius: 0 !important;
  }
  .navbar .navbar-collapse.collapse.in, .navbar .navbar-collapse.collapsing {
    background-color: rgba(247,145,95,.8) !important;
    margin-top: 2px !important;
    width: auto !important;
  }
}



.portfolio-item .overlay {
  background-color: transparent !important;
}

/* isotope width */
div.row.portfolio-items {
    margin-left: 0;
    margin-right: 0;
}
.portfolio-filters a {
  font-size: 1.2em;
  text-transform: uppercase;
  color: #000000 !important;
  padding: 6px;
  margin: 0 6px;
}
.portfolio-filters a {
  font-family: 'Cantarell', Helvetica, Verdana, Arial, sans-serif;
  font-size: 12px;
  line-height: 1em;
  margin: 0 !important;
  font-weight: bolder;
  text-transform: uppercase;
  color: #666 !important;
  background-color: none;
  padding: 9px;
  border-radius: 2px;
}
.portfolio-filters a.active,
.portfolio-filters a:hover {
  font-family: 'Cantarell', Helvetica, Verdana, Arial, sans-serif;
  font-size: 12px;
  line-height: 1em;
  margin: 0 !important;
  font-weight: bolder;
  text-transform: uppercase;
  color: #fff !important;
  background-color: rgba(247,145,95,.8) !important;
  padding: 9px;
  border-radius: 2px;
}
.slider.fullscreen {
  background: #fff 50% 50% / cover !important;
}

.container-fluid {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.copy-photo {
  text-align: right;
  margin-top: 10px;
  font-size: 1em;
  line-height: 1.4em;
}
.copy-photo span {
  font-weight: bold;
  color: #000;
  font-size: .9em;
}

#navbar-collapse-alt {
  display: none !important
}


.intro .mouse {
  border: none !important;
}
.footer .to-top {
  background-color: rgba(247,145,95,.8) !important;
  font-weight: bolder;
}
.footer .to-top:hover {
  background-color: rgba(247,145,95,1) !important;
  font-weight: bolder;
}
.intro .mouse .wheel {
  width: auto !important;
  height: auto !important;
  background-color: transparent; !important;
  border-radius: 0 !important;
  float: left !important;
}
.wheel i {
  font-size: 3em;
  color: rgba(247,145,95,.8) !important;
}
h4 {
  margin-top: 0 !important;
}
blockquote em {
  color: #000;
}
#portfolio-details {
  border-top: 1px solid #f1f1f1 !important;
}
#portfolio-details p {
  line-height: 1.6em !important;
}
.portfolio-item .loading {
  background-color: rgba(247,145,95,.8) !important;
}
.portfolio-item .details {
  display: none;
}
.title {
  color: #000 !important;
}
.btn-mafr a {
  color: white !important;
}
.btn-mafr a:hover {
  color: black !important;
}
.btn {
  color: white !important;
  border-radius: 3px;
  padding: 8px 16px;
  line-height: 1;
  font-weight: 500;
  border-width: 0;
  text-transform: uppercase;
  -webkit-transition: all 0.1s ease-in;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
}
.btn-primary {
  color: #fff;
  background-color: rgba(247,145,95,.8) !important;
}
.btn-primary:hover {
  color: #000;
  background-color: rgba(247,145,95,1) !important;
}
.bio p {
  font-size: 1.1em;
  line-height: 1.6em;
}
.icon-social {
  padding-right: 10px;
}
footer span {
  padding-right: 10px;
}
.kbz a {
  padding: 0 !important;
  color: #666;
}
.kbz a:hover {
  color: black;
}
.mouse {
  font-family: 'Cantarell', Helvetica, Verdana, Arial, sans-serif !important;
  font-size: 1.3em !important;
  line-height: 1em !important;
  margin: 0 !important !important;
  font-weight: bolder !important;
  text-transform: uppercase !important;
  color: #fff !important;
  background-color: rgba(247,145,95,.8) !important;
  padding: 9px !important;
  border-radius: 0 !important;
  left: 0 !important;
  right: auto !important;
  width: 110px !important;
  height: 36px !important;
  bottom: 40px !important;
}
.intro .content .video-control i {
  line-height: 34px;
  width: 40px;
  border: 3px solid transparent !important;
  color: #fff;
}
#video-mode {
  bottom: 40px;
  right: 40px;
}
#intro .content {
  margin-top: 0 !important;
  position: absolute !important;
  bottom: 10px !important;
  right: 10px !important;
}
#intro .row {
  margin: 0 !important;
}
#intro .content i {
  background-color: rgba(247,145,95,.8);
}
.navbar.positivie {
  display: none;
}
.navbar-toggle {
  display: none !important;
}

/*swipebox*/
#swipebox-slider .slide {
    padding: 10px;
}
@media (min-width: 768px) {
  #swipebox-slider .slide {
      padding: 40px;
  }
}
#swipebox-bottom-bar {
    bottom: 0;
    top: 50px;
}
#swipebox-bottom-bar.visible-bars {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
#swipebox-bottom-bar, #swipebox-top-bar {
    background: transparent;
}
#swipebox-bottom-bar {
  height: calc(100% - 50px);
}
#swipebox-arrows {
  width: 100%;
  height: 100%;
  max-width: none;
}
#swipebox-prev,
#swipebox-next {
  width: 50%;
  height: 100%;
}
#swipebox-close {
    background-image: url(../images/swipebox/icons.png);
}
#swipebox-prev {
  background-image: url(../images/swipebox/swipebox-prev.png) !important;
  background-repeat: no-repeat;
  border: none !important;
  text-decoration: none !important;
  cursor: pointer;
  background-position: 10% 50%;
    float: left;
}
#swipebox-next {
  background-image: url(../images/swipebox/swipebox-next.png) !important;
  background-repeat: no-repeat;
  border: none !important;
  text-decoration: none !important;
  cursor: pointer;
  background-position: 90% 50%;
    float: right;
}





.press-wrapper ul {
  list-style: none;
  padding: 0;
  margin: 0;
  border: 0;
}
.press-wrapper ul li {
  border-bottom: 1px dotted #f7915f;
  padding-top: .5em;
  padding-bottom: .5em;
}
.press-wrapper ul li .title {
  color: #000;
  font-weight: bold;
  list-style-position: inside;
}
.press-wrapper ul li .title {
  line-height: 1.8em;
}
.press-wrapper ul li {
  line-height: 1.3em;
}
.press-wrapper i {
  font-size: 1.4em;
  float: left;
  padding: 2px 12px 2px 10px;
  color: #f7915f;
}
.press-wrapper ul li a {
  color: #5A5A5A;
  text-decoration: none;
}
.press-wrapper ul li a:hover {
  color: #000000;
}
.press-wrapper ul li:hover {
  background-color: rgba(247,145,95,.2);
}
